Debian Bug report logs - #312862
RM: zope-znavigator -- RoM; orphaned package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 10 Jun 2005 14:48:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>:
Bug#312862; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: zope-znavigator -- Zope product for creating navigation bars
Date: Fri, 10 Jun 2005 16:09:47 +0200
Package: wnpp
Severity: normal

The current maintainer of zope-znavigator, Luca - De Whiskey's - De Vitis <luca@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: zope-znavigator
Binary: zope-znavigator
Version: 2.02-9
Priority: optional
Section: web
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.16)
Architecture: all
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/z/zope-znavigator
Files: 902fb7c36dda32a1ed580296f18ae072 611 zope-znavigator_2.02-9.dsc
 2a2b5aec06d41e47340a72fbd68bc2f5 21747 zope-znavigator_2.02.orig.tar.gz
 2f5cad7c1e0593850da8bc17bb183e17 6491 zope-znavigator_2.02-9.diff.gz

Package: zope-znavigator
Priority: optional
Section: web
Installed-Size: 160
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Architecture: all
Version: 2.02-9
Depends: zope (>= 2.0.0-2), debconf (>= 0.5)
Filename: pool/main/z/zope-znavigator/zope-znavigator_2.02-9_all.deb
Size: 22478
MD5sum: 5ed9c740e9eb198db5f39823b7be8a65
Description: Zope product for creating navigation bars
 The ZNavigator Product is a graphical management device for creating
 navigation bars in Zope. It is quite flexible, and works a bit like a
 Folder object, containing other folder like objects and link like
 objects. ZNavigator makes creation and management of navigation
 bars fairly easy, even for unexperienced users. Some features:
  * Automatic expiration of links
  * Automatic generation and expiration of 'New' tags
  * Possibility to make link visible in the future
  * Possibility to define icons for links
  * A number of helper functions for use in DTML
    (e.g. checks if a link is inside, or equals, a path in a REQUEST)

Justification: No activity in 16 months, no response to pings



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 312862-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 312862-close@bugs.debian.org
Cc: zope-znavigator@packages.debian.org, zope-znavigator@packages.qa.debian.org
Subject: Bug#312862: fixed
Date: Mon, 28 Nov 2005 16:08:29 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

zope-znavigator |    2.02-10 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 312862@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:10:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:57:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.